body {
    direction: ltr;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
li,
span,
a,
.wp-block-post-content {
    direction: rtl;
    text-align: right;
	line-height: 2.4;
}

.df-latest-news .cgm-dpc-image img {
    width: 100%;
	border-radius: 12px 12px 0px 0px;
}
.df-latest-news .cgm-dpc-content {
    padding: 20px;
    direction: rtl;
    display: flex;
    flex-direction: column;
    gap: 30px;
    text-align: center;
}